Subject: [dhcwg] Last Call: Dynamic Host Configuration Protocol for IPv6 (DHCPv6) to Proposed Standard

From: "Eugene Terrell" <[email-masked]>
Date: Wed, 15 May 2002 12:42:28 -0700 (PDT)

IESG / IETF / IAB / ISOC / IRTF

COMMITTEE AND STAFF

Notice of Rebuttal:

This is a formal notice of rebuttal, which is
maintained against the assignment for DHCPv6 to the
Status of Standard:

1. (page 14, sect 9.2) "Despite our best efforts, it
   is possible that this algorithm for generating a
   DUID could result in a client identifier
   collision.

2. What is the IP Bit Mapped Address Space Defined by
   the Headers? Can not discern Bit displacement for
   either Unicast ot Multicast Address? In other words,
   while the Communication can be a 32 IP Bit Mapped
   Address Space, I thought it was a 128 Bit. 

E.g:

1.       Multicast Addresses

  |   8    |  4 |  4 | 112 bits   |
  +------ -+----+----+------------+
  |11111111|FLGS|SCOP| GROUP ID   |
  +--------+----+----+------------+

2.     Provider Based Unicast Addresses

   | 3 |  n bits   |  m bits   |
   +---+-----------+-----------+
   |010|REGISTRY ID|PROVIDER ID|
   +---+-----------+-----------+

   o bits    | p bits  | o-p bits |
-------------+---------+----------+
SUBSCRIBER ID|SUBNET ID| INTF. ID |
-------------+---------+----------+

In other words, my belief is that knowone actually
understood the IPv4 specification, which meant that is
was never fully exploited. And it does not matter
whether or not the discussion invloves DHCP, DNS, or IP
Addressing in General. So, my rebuttal deals
specifically with whether or not anyone understand the
IPv6 specification well enough that it should be
implemented. At least, a further clarification
regarding the IP Bit Mapped Address Space size is
needed. Remember; KISS!

Steve, yes! I have completed the IPtX IP Addressing
Protocol Family Specification. And while I was hoping
that my Internet Draft writing career was over. It
seems as though, I am required to write another Draft,
and this time it deal specifically with DNS Service,
Routing, APRA, and IN-ADD. APRA Addressing.
Nevertheless, I know that you, nor Fred would consider
this Rebuttal as an unconscionable act, because that
which I have said is not only true, but it is indeed
easily varifiable.

Sincerely,

E. Terrell

PS: Steve, the shock I gave you nearly 3 years ago, is
    unquestionable now.

1.
http://www.ietf.org/internet-drafts/draft-terrell-visual-change-redefining-role-ipv6-01.txt

2.
http://www.ietf.org/internet-drafts/draft-terrell-simple-proof-support-logic-analy-bin-02.txt

3.
http://www.ietf.org/internet-drafts/draft-terrell-math-quant-new-para-redefi-bin-math-03.txt  

4. http://www.ietf.org/internet-drafts/
draft-terrell-schem-desgn-ipt1-ipt2-cmput-tel-numb-01.txt

5.
http://www.ietf.org/internet-drafts/draft-terrell-logic-analy-bin-ip-spec-ipv7-ipv8-10.txt 

6.
http://www.ietf.org/internet-drafts/draft-terrell-internet-protocol-t1-t2-ad-sp-06.txt

7.
http://www.ietf.org/internet-drafts/draft-terrell-iptx-spec-def-cidr-ach-net-descrip-01.txt

8.
http://www.ietf.org/internet-drafts/draft-terrell-gwebs-vs-ieps-00.txt

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg